Last Comment Bug 1120356 - Breakdown: FHR & telemetry unification, client side work, phase 3
: Breakdown: FHR & telemetry unification, client side work, phase 3
Status: RESOLVED FIXED
:
Product: Firefox Health Report
Classification: Client Software
Component: Client: Desktop (show other bugs)
: Trunk
: All All
-- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 1041616 1120379 1120380 1122046 1122062 1122479 1122480 1122481 1127918 1131138 1134775 1137160 1137222 1137252 1137353 1137355 1137404 1138322 1139754 1140037 1145980 1147522 1148500 1148763 1149537 1149599 1149754 1150975 1150978 1151086 1151915 1153252 1153987 1154224 1154228 1154518 1154902 1155604 1156253 1156712 1157282 1157644 1157734 1157777 1158251 1158317 1159297 1161032 1161515 1162476 1164855 1165968 1166128 1166672 1166705 1166897 1167422 1168653 1173182 1173709 1174111 1178005 1178262 1178456 1179226 1180790 1181553 1182424 1183632 1184082 1186492 1186871 1186955 1187339 1187340 1188416 1190302 1190782 1191749 1191912 1192906
Blocks: 1122515
  Show dependency treegraph
 
Reported: 2015-01-12 02:20 PST by Georg Fritzsche [:gfritzsche]
Modified: 2016-01-20 07:49 PST (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Georg Fritzsche [:gfritzsche] 2015-01-12 02:20:22 PST
This is phase 3 of the client side work for the FHR/Telemetry unification work (see e.g. [0]).

[0] https://docs.google.com/a/mozilla.com/document/d/1IGpzsYGi_sq3YFQDAPyKOkU_BKvXAC95fZYA2i4ceVs
Comment 1 User image Georg Fritzsche [:gfritzsche] 2015-06-17 13:29:34 PDT
Try push for the first (main) batch of planned Aurora uplifts:
https://treeherder.mozilla.org/#/jobs?repo=try&revision=cb915aa23955
Comment 2 User image Georg Fritzsche [:gfritzsche] 2015-06-18 04:40:00 PDT
Requesting uplift for the first & main batch of Aurora uplifts today:
https://mnoorenberghe.github.io/bz-dependency-buglist/?list=1120356&resolved=1&meta=0&maxdepth=6&whiteboard=[uplift]
https://treeherder.mozilla.org/#/jobs?repo=try&revision=cb915aa23955

The second batch of uplifts will follow after the new send logic is deemed stable (bug 1156359, bug 1156712 and dependencies):
https://mnoorenberghe.github.io/bz-dependency-buglist/?list=1120356&resolved=&meta=0&maxdepth=6&whiteboard=[uplift2]
Comment 3 User image Georg Fritzsche [:gfritzsche] 2015-06-19 09:23:18 PDT
Pushed batch 1 to aurora: https://treeherder.mozilla.org/#/jobs?repo=mozilla-aurora&revision=3e72a829ad1b
Corresponding try push: https://treeherder.mozilla.org/#/jobs?repo=try&revision=9480e93d3056
Comment 4 User image Georg Fritzsche [:gfritzsche] 2016-01-20 07:49:47 PST
This happened.

Note You need to log in before you can comment on or make changes to this bug.